API DocumentationManufacturer thread file controller

Download a thread file

GET
/api/manufacturer/v1/thread-file/{fileId}

Downloads a file attached to a thread by its ID

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

fileId*string

ID of the file to download

Formatuuid

Response Body

File downloaded successfully

application/octet-stream
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/thread-file/550e8400-e29b-41d4-a716-446655440000'
Empty